=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/aniso8601/aniso8601-(.+).tar.gz
