## python-aniso8601 1.2.1

=== debian/changelog ===
python-aniso8601 (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcarter@linux.com>  Sat, 27 May 2017 15:57:51 +0200

python-aniso8601 (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Set new maintainer address
  * Update standards version to 0.9.8 (no changes)
  * Update copyright to 2016 in copyright file
  * New upstream license (GPL-3+ -> BSD)
  * Add build-deps: python-dateutil, python3-dateutil

 -- Jonathan Carter <jcarter@linux.com>  Sun, 30 Oct 2016 09:41:38 +0200

python-aniso8601 (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 20 Jan 2016 09:36:36 +0200
