=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jonathan@ubuntu.com>
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- python-all,
- python3-all,
- python-setuptools,
- python3-setuptools
-Standards-Version: 3.9.6
+Maintainer: Jonathan Carter <jcarter@linux.com>
+Build-Depends: debhelper (>= 10),
+               dh-python,
+               python-all,
+               python-dateutil,
+               python-setuptools,
+               python3-all,
+               python3-dateutil,
+               python3-setuptools
+Standards-Version: 4.0.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
 
 Package: python-aniso8601
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: python2 library for parsing dates and time
  Library for parsing the following:
   - Parse a time, get a datetime.time
@@ -29,7 +32,7 @@
 
 Package: python3-aniso8601
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: python3 library for parsing dates and time
  Library for parsing the following:
   - Parse a time, get a datetime.time
@@ -40,4 +43,3 @@
   - Parse a repeating interval, get a date or datetime generator
  .
  This package provides the python3 version.
-
