## python-aniso8601 2.0.0

=== debian/changelog ===
python-aniso8601 (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.3

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jan 2018 10:57:35 +0200

python-aniso8601 (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.0.0 (no changes)
  * Update maintainer field to reflect team maintenance
  * Add testsuite: autopkgtest-pkg-python

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Sep 2017 11:44:16 +0200
