=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
@@ -10,10 +11,11 @@
                python3-all,
                python3-dateutil,
                python3-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-aniso8601
 Architecture: all
