## python-aniso8601 3.0.2

=== debian/changelog ===
python-aniso8601 (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 19 Jun 2018 14:02:04 +0200

python-aniso8601 (3.0.0-2) unstable; urgency=medium

  * Re-introduce python-aniso8601 binary package
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Fri, 11 May 2018 15:19:34 +0200

python-aniso8601 (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Drop python2 package

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Mar 2018 10:19:14 +0200

python-aniso8601 (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Jonathan Carter ]
  * New upstream release
  * Update compat to level 11

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Mar 2018 10:30:29 +0200
