=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-dateutil,
@@ -11,10 +11,10 @@
                python3-all,
                python3-dateutil,
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://bitbucket.org/nielsenb/aniso8601
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-aniso8601.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-aniso8601.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
 Testsuite: autopkgtest-pkg-python
 
 Package: python-aniso8601
