## python-aniso8601 4.1.0

=== debian/changelog ===
python-aniso8601 (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.3.0
  * Update copyright years, maintainer e-mail address

 -- Jonathan Carter <jcc@debian.org>  Thu, 10 Jan 2019 09:58:23 +0200

python-aniso8601 (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Oct 2018 14:01:18 +0200
