=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                dh-python,
                python-all,
                python-dateutil,
+	       python-mock,
                python-setuptools,
                python3-all,
                python3-dateutil,
+	       python3-mock,
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
