=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild --with=python2,python3
-
