## python-aniso8601 7.0.0

=== debian/changelog ===
python-aniso8601 (7.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Jonathan Carter ]
  * Initial source-only upload

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 21:50:39 +0200

python-aniso8601 (7.0.0-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 binary package
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 13:09:37 +0000

python-aniso8601 (6.0.0-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 12)

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Mar 2019 07:28:58 +0000
