## python-aniso8601 8.0.0

=== debian/changelog ===
python-aniso8601 (8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 07:28:09 +0000
