=== debian/control ===
Source: python-aniso8601
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil,
	       python3-mock,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://bitbucket.org/nielsenb/aniso8601
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
Testsuite: autopkgtest-pkg-python

Package: python3-aniso8601
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: python3 library for parsing dates and time
 Library for parsing the following:
  - Parse a time, get a datetime.time
  - Parse a date, get a datetime.date
  - Parse a datetime, get a datetime.datetime
  - Parse a duration, get a datetime.timedelta
  - Parse an interval, get a tuple of dates or datetimes
  - Parse a repeating interval, get a date or datetime generator
