## python-aniso8601 8.1.1

=== debian/changelog ===
python-aniso8601 (8.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Feb 2021 15:41:05 +0200

python-aniso8601 (8.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Jonathan Carter ]
  * Update standards version to 4.5.1
  * Upgrade to debhelper-compat (=13)

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Dec 2020 09:44:03 +0200
