=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-aniso8601
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-dateutil,
 	       python3-mock,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-aniso8601.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aniso8601
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aniso8601
