## python-aniso8601 9.0.1

=== debian/changelog ===
python-aniso8601 (9.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * Update to standards version 4.6.1
  * Declare Rules-Requires-Root: no

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 20:54:48 +0200

python-aniso8601 (9.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Apr 2021 15:00:06 +0200
