=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                dh-python,
                python3-all,
                python3-dateutil,
-	       python3-mock,
+               python3-mock,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-aniso8601
 Architecture: all
