=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aniso8601

%:
	dh $@ --buildsystem=pybuild
