## python-aniso8601 10.0.1

=== debian/changelog ===
python-aniso8601 (10.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Fri, 25 Apr 2025 12:00:53 +0200

 python-aniso8601 (10.0.0-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Remove build-dep on python3-dateutil
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 12:43:17 +0100
