=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-dateutil,
-               python3-mock,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://bitbucket.org/nielsenb/aniso8601
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aniso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aniso8601
